@import url(https://fonts.googleapis.com/css?family=Muli:300,400,600&amp;&amp;display=swap);
.contact-form {
    padding: 4rem 2rem;
    background: #fff
}
@media print,
screen and (min-width: 64em) {
    .contact-form {
        padding: 4rem
    }
}
.contact-form_2 {
    padding-top: 0
}
@media print,
screen and (min-width: 64em) {
    .contact-form_2 {
        max-width: 58rem;
        margin-left: auto;
        margin-right: auto
    }
}
@media screen and (min-width: 75em) {
    .contact-form_2 {
        padding: 0 10% 5rem
    }
}
@media screen and (max-width: 39.99875em) {
    .small-text-center {
        text-align: center
    }
}
[data-lazy-image] {
    min-height: 1px
}

.input-label {
    display: block;
    font-size: 1rem;
    margin: 0 1rem;
    height: 6px;
    line-height: 1;
    will-change: transform;
    -webkit-transform: translateY(22px);
    transform: translateY(22px);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    transition: -webkit-transform .4s cubic-bezier(.3, 0, 0, 1);
    transition: transform .4s cubic-bezier(.3, 0, 0, 1);
    transition: transform .4s cubic-bezier(.3, 0, 0, 1), -webkit-transform .4s cubic-bezier(.3, 0, 0, 1);
    white-space: nowrap
}
.input-block_collapsed .input-label {
    -webkit-transform: scale(.75);
    transform: scale(.75)
}
.input {
    width: 100%;
    padding: 1rem;
    font-family: Muli, Arial, sans-serif;
    font-size: 1rem;
    line-height: 1;
    background: none;
    border: none;
    color: currentColor
}
.input: focus {
    outline: none
}
.input: invalid {
    box-shadow: none
}
select.input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}
.input-block {
    position: relative;
    display: block;
    border-bottom: 1px solid rgba(75, 75, 75, .2)
}
.input-block: after {
    background-color: #c9a96a;
    -webkit-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    position: relative;
    top: 1px;
    z-index: 2
}
.input-block_focused: after {
    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: left center;
    transform-origin: left center
}
.input-label {
    display: block;
    font-size: 1rem;
    margin: 0 1rem;
    height: 6px;
    line-height: 1;
    will-change: transform;
    -webkit-transform: translateY(22px);
    transform: translateY(22px);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    transition: -webkit-transform .4s cubic-bezier(.3, 0, 0, 1);
    transition: transform .4s cubic-bezier(.3, 0, 0, 1);
    transition: transform .4s cubic-bezier(.3, 0, 0, 1), -webkit-transform .4s cubic-bezier(.3, 0, 0, 1);
    white-space: nowrap
}
.input-block_collapsed .input-label {
    -webkit-transform: scale(.75);
    transform: scale(.75)
}
.input {
    width: 100%;
    padding: 1rem;
    font-family: Muli, Arial, sans-serif;
    font-size: 1rem;
    line-height: 1;
    background: none;
    border: none;
    color: currentColor
}
.input: focus {
    outline: none
}
.input: invalid {
    box-shadow: none
}
select.input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}
.input-block .error {
    position: absolute;
    top: 100%;
    left: 1rem;
    width: calc(100% - 2rem);
    margin-top: .25rem;
    visibility: hidden
}
.checkbox-wrapper,
.input-block .error {
    font-size: .875rem;
    line-height: 1rem
}

.decoration-line {
    display: inline-block;
    width: 7px;
    height: 105px;
    stroke-dasharray: 96;
    stroke-dashoffset: 96;
    transition: stroke-dashoffset 1s cubic-bezier(.5, 0, 0, 1);
    color: #c9a96a
}
.decoration-line.revealed {
    stroke-dashoffset: 0
}
@media screen and (max-width: 39.99875em) {
    .decoration-line_small-up {
        margin-top: -52px
    }
}
.decoration-dots {
    display: inline-block;
    width: 3.5rem;
    height: 1rem
}



.grid-x {
    display: flex;
    flex-flow: row wrap
}

.grid-margin-x: not(.grid-x)>.cell {
    width: auto
}
.grid-margin-y: not(.grid-y)>.cell {
    height: auto
}
.grid-margin-x {
    margin-left: -1rem;
    margin-right: -1rem
}
.grid-margin-x>.cell {
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem
}
.grid-margin-x>.auto,
.grid-margin-x>.shrink {
    width: auto
}
.grid-margin-x>.small-1 {
    width: calc(8.33333% - 2rem)
}
.grid-margin-x>.small-2 {
    width: calc(16.66667% - 2rem)
}
.grid-margin-x>.small-3 {
    width: calc(25% - 2rem)
}
.grid-margin-x>.small-4 {
    width: calc(33.33333% - 2rem)
}
.grid-margin-x>.small-5 {
    width: calc(41.66667% - 2rem)
}
.grid-margin-x>.small-6 {
    width: calc(50% - 2rem)
}
.grid-margin-x>.small-7 {
    width: calc(58.33333% - 2rem)
}
.grid-margin-x>.small-8 {
    width: calc(66.66667% - 2rem)
}
.grid-margin-x>.small-9 {
    width: calc(75% - 2rem)
}
.grid-margin-x>.small-10 {
    width: calc(83.33333% - 2rem)
}
.grid-margin-x>.small-11 {
    width: calc(91.66667% - 2rem)
}
.grid-margin-x>.small-12 {
    width: calc(100% - 2rem)
}
.button {
    display: inline-block;
    font-size: 1rem;
    line-height: 2;
    padding: 1.5rem 3rem;
    transition: color .25s;
    cursor: pointer;
    border: 1px dashed
}
.button_with-icon {
    position: relative;
    padding-left: 5rem
}
.button_border-brand {
    border-color: #c9a96a
}
.button_bg-black {
    background: #4b4b4b;
    color: #fff;
    border: 1px solid transparent
}
.button__icon {
    position: absolute;
    left: 0;
    top: 50%;
    width: 5rem;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    padding: 0 1rem;
    text-align: center
}
.button__icon svg {
    display: inline-block;
    vertical-align: middle
}
.button__text {
    display: inline-block;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}
.button: focus {
    outline: 1px solid #c9a96a
}
.button: hover {
    border-style: solid;
    color: #c9a96a
}
a.button {
    text-decoration: none;
    color: inherit
}
a.button: hover {
    color: #c9a96a
}
button.button {
    background: none;
    cursor: pointer
}
button.button_bg-black {
    background: #4b4b4b
}